/*
=========== GENERAL STYLE =========
=========== GENERAL STYLE =========
=========== GENERAL STYLE =========
=========== GENERAL STYLE =========
=========== GENERAL STYLE =========
*/
body, html						{ color:#69707a!important; font-size:18px }
h1								{ font-family: 'Roboto Condensed', sans-serif; font-weight: 700!important; padding:0!important; margin:0!important; }	
a:link							{ color:#660000!important; border:none!important; }
a:visited						{ color:#660000!important; border:none!important; }
a:hover							{ color:#e34730!important; border:none!important; transition: all 0.3s; }
a:active						{ border:none!important; }

.modal-content					{ width:500px; height:170px; padding:50px; text-align:center; background-color:#dfd3a8; position:absolute;top:50%;
								  left:50%; margin-top:-85px; margin-left:-250px; color:#990000; border:20px solid #e1c863;	}
/*
=================
====== SHARE ICONS
====== SHARE ICONS
====== SHARE ICONS
====== SHARE ICONS
*/
ul.share-buttons				{ list-style: none; padding: 0;  width:180px; float:right;  margin:20px 0 0 0; }
ul.share-buttons li				{ display: inline; opacity:0.4	}
ul.share-buttons li:hover		{ opacity:0.7 }
ul.share-buttons .sr-only 		{ position: absolute; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); padding: 0; border: 0; height: 1px;
								  width: 1px; overflow: hidden; }
/*
============================================
=== LINKS AT THE MAIN IMAGE DARK BACKGROUIND
=== LINKS AT THE MAIN IMAGE DARK BACKGROUIND
=== LINKS AT THE MAIN IMAGE DARK BACKGROUIND
*/	
.v-main-message-holder a:link, 
.v-main-message-holder a:visited	{ color:#d6c895!important; }	
.v-main-message-holder a:hover		{ color:#ff9900!important; }	
/*
=== END LINKS AT THE MAIN IMAGE
============================================
*/
.button							{ border-radius:0; padding:18px 15px; }
a.button.is-primary				{ background-color:#660000!important; color:white!important; opacity:0.9; border:1px solid #bd9e1f!important; }
a.button.is-primary:hover		{ background-color:#990000!important; }
a.button:link					{ color:#990000; border:1px solid #bd9e1f!important; }
a.button:visited				{ border:1px solid #bd9e1f!important; }
.v-is-loading					{ background:#e1c863 url(../images/loader.gif) no-repeat center center; background-size:30px; }
/*
============================================
== FOR ALL PHOTO STYLE AT THE COLUMN =======
== at home page and recipes holder page
*/
.v-product-ph					{ background-repeat:no-repeat; background-position:center center; background-size:cover; border:1px solid #c6ba8d; min-height:300px; }
/*
=====================================
=== FOR ALL PAGES PHOTO AT THE RIGHT
*/
.v-ph-at-the-right				{ background-repeat:no-repeat; background-position:center center; background-size: contain;
								  border-right:none; min-height:400px; background-color:#dfd3a8; }
.v-ph-at-the-right-page			{ background-repeat:no-repeat; background-position:center top 70px; background-size: contain; border-right:none;								  min-height:280px; background-color:#dfd3a8; }

.v-stock-is						{ background:#d3c8a0 url(../images/ic_tick_.png) no-repeat center center; background-size:45%; }
/*
=====================
=== WHERE TO BUY PAGE AND AJAX RegionsPage
*/
#v-showStockists								{ min-height:300px; padding-top:30px; border-left:2px solid #f0e3b1; }
#v-stockists-content							{ min-height:300px; background-color:#dfd3a8!important; }
#v-showStockists h1								{ margin-bottom:25px!important; }
#v-showStockists p 								{ margin-bottom:20px!important; }
#v-stockists-content-table tr:hover				{ background-color:#d3c8a0!important }
#v-stockists-content-table td					{ border:1px solid #f0e3b1; border-collapse:collapse; padding:10px 5px; vertical-align:middle; }
#v-stockists-content-table tr:last-child td		{ border-bottom:none; }
.v-stock-names									{ font-size:14px; padding-left:15px!important; }

/*
=======================
AUTOCOMPLETE FORM STYLE
*/
#v-showStockists #Form_Form						{ padding:0 30px; height:70px; }
#v-showStockists fieldset						{ width: 80%; float:left; }
#v-showStockists .Actions						{ float:right; }

/* 
===============
CENTERING FLEX
CENTERING FLEX
CENTERING FLEX
CENTERING FLEX
 */
.Aligner 										{ display: flex;  align-items: center;  justify-content: center;  min-height:70px; }
.Aligner-item 									{ max-width: 100%; }
.Aligner-item--top 								{ align-self: flex-start; }
.Aligner-item--bottom 							{ align-self: flex-end; }
/*
==========================
== OVERRIDE BULMA CLASS ==
== IT PUTS WHITE BACKGROUND
*/
.section										{ background:none!important; }
/*
TRIANGLE = PHOTO INDICATOR ONLY FOR MOBILE
*/
.v-triangle-down 								{ width: 0; height: 0; border-left: 20px solid transparent; border-right: 20px solid transparent; border-top: 30px solid #e8d58a;position:absolute; z-index:1000; right:50px; }
/*
=================
PREV NEXT BUTTONS
*/
.v-prevNextHold									{ min-height:120px; margin-bottom:60px; width:100%; }
.v-prev-hold 									{ width:168px; float:left; }
.v-next-hold 									{ width:168px; float:right;}
.v-prev-hold div, .v-next-hold div				{ min-height:120px; background-size:cover; }
.v-prevNextHold a								{ width:100%;  }
#v-prev	a, #v-next a							{ padding:10px!important; font-size:15px; display:block!important; text-align:center; font-family: 'Roboto Condensed', sans-serif;	font-weight: 700!important;	text-transform:uppercase;	color:#f0e3b1!important; background:linear-gradient(rgba(0,0,0, 0.5), rgba(0,0,0, 0.5));  }
#v-prev	a:hover, #v-next a:hover				{ background:linear-gradient(rgba(0,0,0, 0.7),rgba(0,0,0, 0.7)); }
							
/*
============================================================
============================================================
============================================================
============================================================
============================================================
============================================================
============================================================
============================================================
============================================================
======== HEADER ============
======== HEADER ============
======== HEADER ============
======== HEADER ============
======== HEADER ============
*/
header .container nav					{ width:90%; margin:0 auto; z-index:10; }
header .level							{ height:200px; }
/*
====================
=== DESKTOP MENU ===
=== DESKTOP MENU ===
=== DESKTOP MENU ===
*/
header .container a						{ color:#660000!important; font-family: 'Roboto Condensed', sans-serif; font-weight: 400!important;
										  font-size:22px; padding:5px 0; text-transform:uppercase; }
/*
===============================
=== UNDERLINE GRILLS AND SAUCES
*/
header nav p:nth-child(2) a				{ border-bottom:10px solid #dfd3a8!important; }
header nav p:nth-child(4) a				{ border-bottom:10px solid #dfd3a8!important; }	
header .container a:hover				{ border-bottom:10px solid #990000!important; }
header .container a.current				{ border-bottom:10px solid #990000!important; }
.v-p-logo-dummy							{ width:350px!important; margin:0 80px; }
#v-logo-holder							{ background-color:#e1c863; width:380px; height:220px; position:absolute; top:0; 
										  padding-top:15px; left:50%; margin-left:-190px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px;text-align:center; z-index:1000; }

#v-logo-holder h1						{ font-size:30px; text-transform:uppercase; color:#f0e3b1; }
/*
====== END DESKTOP MENU =========
====== END DESKTOP MENU =========
====== END DESKTOP MENU =========
====== END DESKTOP MENU =========
====== END DESKTOP MENU =========
=================================
*/
.v-map									{ background:url(../images/map.jpg) no-repeat center center; min-height:560px; margin-top:25px;  }
/*
===========================
===== SUBMENU =============
===== SUBMENU =============
===== SUBMENU =============
===== SUBMENU =============
*/
#v-submenu								{ text-align:center; padding-top:55px; font-size:20px; text-transform:uppercase; z-index:100; }
#v-submenu .content						{ background:linear-gradient(rgba(0,0,0, 0.7), rgba(0,0,0, 0.7)); height:30px; }
#v-submenu a 							{ color:#d6c895!important; border-bottom:none; padding:3px 20px; margin-top:3px;
										  line-height:150%; font-family: 'Roboto Condensed', sans-serif; font-weight: 300!important; }
#v-submenu a.current					{ color:#ff9900!important; }
#v-submenu a:hover						{ color:#ff9900!important; }
#v-submenu a							{ border-right:1px solid #877642!important; }
/*only food service link */
#v-submenu a.fs							{ border:1px solid #938660!important; padding:10px 20px; margin-left:-6px; }	 
#v-submenu a.fs:hover					{ border:1px solid #ff9900!important; padding:10px 20px; margin-left:-6px; }
/*
========
== SUB MENU LOOK FOR ALL AUTOPAGES
*/
.v-submenu-auto-pages					{ background-color:#660000; }
/*
===== END SUBMENU ====
===== END SUBMENU ====
======================
*/
/*
==================================
=== MAIN TITLE ===================
=== MAIN TITLE ===================
=== MAIN TITLE ===================
=== MAIN TITLE ===================
=== MAIN TITLE ===================
*/

.v-main-title-block						{ background-color:#dfd3a8; padding:40px 0 38px 40px; margin:100px 0 0 0; }
.v-main-title-block h1					{ font-weight: 400!important; color:#333; font-size:35px; text-transform:uppercase; }
/*
==================================
=== BLOCK FOR GENERAL PAGE BODY CONTENT
=== BLOCK FOR GENERAL PAGE BODY CONTENT
=== BLOCK FOR GENERAL PAGE BODY CONTENT
*/
.v-body-content							{ background-color:#dfd3a8; padding:50px; }
.v-body-content .is-8					{ padding-right:50px; }
.v-body-content	> .is-6					{ padding:40px!important; }
.v-body-content h1						{ text-transform:uppercase; color:#990000!important; }
.v-body-content p						{ text-align:justify; }
.v-body-content .is-6 a					{ float:right; margin-bottom:20px; padding:7px 15px; background-color:#660000!important; color:white!important; opacity:0.9; border:1px solid #bd9e1f!important; }
.v-body-content .is-6 a:hover			{ background-color:#990000!important; }
/*
 === END BLOCK FOR GENERAL BODY CONTENT
 === END BLOCK FOR GENERAL BODY CONTENT
 === END BLOCK FOR GENERAL BODY CONTENT
=======================================
*/


/*
=================================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
========= FOOTER ================
*/
footer									{ margin-top:150px; padding:45px 25px; background-color:#e1c863!important; 
										  border-top:7px solid #660000; text-align:center; color:#666; }
/*
==========================
==== FOOTER NAV ======
==== FOOTER NAV ======
==== FOOTER NAV ======
*/
footer .v-foot-nav						{ padding-bottom:45px; }

footer .v-foot-nav a, 
.v-foot-nav-2 a							{ border-bottom:none!important;	font-family: 'Roboto Condensed', sans-serif; font-weight: 300!important;
										  color:#990000!important; font-size:20px; margin:0 10px; }
footer span:after						{ content:" / "; font-size:17px; color:#990000; }
footer span:last-child:after			{ content:""; }

footer .v-foot-nav a:hover, 
footer .v-foot-nav a.current			{ border-bottom:5px solid #990000!important; }
footer .v-foot-nav a.section:hover		{ padding-bottom:0!important; }
footer .v-foot-nav-2					{ padding:50px; }
footer .v-foot-nav-2 a					{ display:block; padding:5px; color:#666!important;	}
footer .v-foot-nav-2 a:hover			{ color:#000!important; }
/*
END FOOTER NAV
END FOOTER NAV
END FOOTER NAV
==============
*/
	
	
/*
=====================
FOOTER MIDDLE SECTION
FOOTER MIDDLE SECTION
FOOTER MIDDLE SECTION
*/
footer .column							{ background-color:#660000;	margin-right:1px!important; }
footer h2								{ text-transform:uppercase; color:#e1c863!important; margin-bottom:30px!important; font-size:30px!important; }
footer .column p						{ color:#e1c863; }
footer .Aligner							{ min-height:230px; }
footer .heading							{ font-size:15px; }
.v-footer-fb							{ border-bottom:0!important; }
.v-footer-fb a:hover					{ opacity:0.7; }
.v-footer-fb img						{ width:50px; opacity:0.5; }
.v-footer-fb img:hover					{ opacity:1; }
footer input[type=email]				{ border-top-right-radius:0; border-bottom-right-radius:0; width:230px; }
footer input[type=submit]				{ border-top-left-radius:0; border-bottom-left-radius:0; margin-left:-5px!important; }	
/*
== ADDRESS AREAS ==
*/
#v-footer-small-blocks .column			{ background:linear-gradient(rgba(0,0,0, 0.4), rgba(0,0,0, 0.4)); }
/*
END FOOTER MIDDLE SECTION
=========================
*/
/*
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
========= END FOOTER ================
=====================================
*/




/*
========================================
============ FORMS FORMS ===============
============ FORMS FORMS ===============
============ FORMS FORMS ===============
============ FORMS FORMS ===============
*/
#v-auto-form-holder						{ display:block; width:90%; }
input:focus								{ outline:0; }

input[type=text],
[type=password],
[type=submit],
[type=email],
select									{ padding:12px 20px;cursor:auto; background-color:#f0e3b1; border-radius: 7px;border:1px solid #990000;
										  margin-bottom:10px; font-size:15px; width:100%; }
textarea								{ padding:20px!important; cursor:auto!important; background-color:#f0e3b1!important;
										  border-radius: 7px!important; margin-bottom:10px!important; border:1px solid #990000!important; }

input[type=number]						{ padding:12px 20px; cursor:auto; background-color:#f0e3b1; border-radius: 7px; border:1px solid #e1c863;
										  margin-bottom:10px; width:100%!important; font-size:20px; font-weight:bold; color:#69707a; }

input[type=checkbox]					{ width:30px!important; height:30px!important; width:20px; height:20px; }
input[type=submit]						{ text-transform:uppercase;	background-color:#e1c863;font-weight:bold; color:#990000;width:auto; }
input[type=submit]:hover				{ background-color:#660000; color:white; }
label									{ display: block; line-height: 200%; padding:0; color:#990000; font-size:18px; margin-top:5px; cursor:auto;	}
/*
===========================================================
== BELOW FIX AUTO CLASEES FROM SS WHICH CONFLICT WITH BULMA
*/
.textarea								{ padding:15px 20px!important;background:linear-gradient(rgba(0,0,0, 0),rgba(0,0,0, 0));
										  border:none; box-shadow:none; min-height:200px; clear:both!important; display:inline; }
#Form_Form_fake_Holder					{ display:none; }
/*
===== END FORMS =========
===== END FORMS =========
===== END FORMS =========
===== END FORMS =========
=========================
*/




/*
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
======================================
RESPONSIVE TOP CART LOGO AND MENU FONT
RESPONSIVE TOP CART LOGO AND MENU FONT
*/

@media (max-width: 1180px) {
	
.slide-container						{ display:none;	}
#v-logo-holder							{ width:300px; margin-left:-150px; padding-top:30px; }
#v-logo-holder img						{ width:230px; }
.v-p-logo-dummy							{ width:300px!important; }
#v-submenu a							{ font-size:15px; padding:3px 18px;}
/*
========================
=== IMAGE WHEN NO SLIDER
*/
#v-center-image-slider					{ background-image:url(../images/bgr2.jpg); }
}
		
/*
==================================
ONLY SUBSCRIBE FORM AT THE BOTTOM
ONLY SUBSCRIBE FORM AT THE BOTTOM
ONLY SUBSCRIBE FORM AT THE BOTTOM
ONLY SUBSCRIBE FORM AT THE BOTTOM
ONLY SUBSCRIBE FORM AT THE BOTTOM
ONLY SUBSCRIBE FORM AT THE BOTTOM
ONLY SUBSCRIBE FORM AT THE BOTTOM
*/	
@media (max-width: 1180px) and (min-width: 768px) {
	
footer input[type=email]				{ border-top-right-radius:7px; border-bottom-right-radius:7px; width:80% }
footer input[type=submit]				{ border-top-left-radius:7px; border-bottom-left-radius:7px; margin-left:0!important; margin-top:5px; }	
}

@media (max-width: 400px){
footer input[type=email]				{ border-top-right-radius:7px; border-bottom-right-radius:7px; width:80% }
footer input[type=submit]				{ border-top-left-radius:7px; border-bottom-left-radius:7px; margin-left:0!important; margin-top:5px; }	
}







/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
@media (max-width: 975px) {
	#v-submenu a							{ font-size:15px; padding:3px 14px;}
}
@media (max-width: 875px) {
	#v-submenu a							{ font-size:13px; padding:3px 12px;}
}
@media (max-width: 890px) {

.v-p-logo-dummy						{ width:300px!important; margin:0 20px; }
header .container a					{ font-size:15px; }
#v-logo-holder h1					{ font-size:22px; padding-top:20px!important; }
}
/*
END TOP RESPONSIVE
====================
*/
.v-triangle-down					{ display:none; }
.v-mobile-centerImageBlock			{ display:none; }
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
/* ====================== */
@media (max-width: 768px) {		
/* MAKE GAP BIGGER BETWEEN PRODUCT BLOCKS */
.v-shop-product-block-holder		{ margin-top:30px!important; }
/* BUT MAIN TITLE SHOULD BE 3 PX ABOVE */
.v-only-shop-mobile					{ margin:100px 0 -27px 0; }
#v-breadcrumbs						{ border-top:1px solid #cbc19e; }
/*
	MOBILE CENTER IMAGE
	MOBILE CENTER IMAGE
	MOBILE CENTER IMAGE
*/
#v-center-image-slider				{ display:none }
.v-mobile-centerImageBlock			{ display:block }
#v-center-image						{ background-image:linear-gradient(rgba(240, 227, 177, 0.2), rgba(240, 227, 177, 0.2)),url(../images/bgr1.jpg);
									  background-repeat:no-repeat; background-size:cover; height:590px; z-index:0; }

#v-center-image .column				{ padding:40px; margin:80px 80px 80px 40px; background:linear-gradient(rgba(0,0,0, 0.4), rgba(0,0,0, 0.4));
									  border-radius:5px; height:376px; }

#v-center-image h1					{ text-transform:uppercase; color:#e1c863; font-weight: 400!important; font-size:45px; 
									  margin-bottom:30px!important; max-width:600px; }

#v-center-image p					{ color:#fff; font-size:18px; max-width:570px; }
#v-center-image .button				{ z-index:1000; position:absolute; bottom:90px; }
#v-center-image img					{ float:right; position:absolute; width:435px; top:-40px; right:-40px; border-top-right-radius:5px;
									  border-bottom-right-radius:5px; }
#v-center-image .v-img-sauce		{ width:167px; top:-70px; right:-110px; }
#v-center-image .v-img-overlap		{ width:580px; top:-100px; right:-130px; }
.v-mobile-centerImageBlock 			{ padding-top:1px; }
#v-center-image						{ height:500px; }
#v-center-image-slider-pages 		{ padding-top:1px; /* this removes the gap under menu at mobile --- strange */ }
#v-center-image-slider				{ height:500px; }
/*
==== END MOBILE CENTRAL IMAGE AT SHOP
=====================================		
*/
.v-body-content						{ padding:30px 20px; }
/* SHOP BLOCK HEIGHT */			
.v-shop-info-block					{ min-height:150px; }
.v-price-block						{ position:static; padding-bottom:40px; background-image:none; }
.v-triangle-down					{ display:block; }
.v-body-content	> .is-6				{ padding:30px 20px 60px 20px!important; }
.v-body-content .is-8				{ padding-right:0; }
.v-stock-is							{ background-size:50%; }
.v-stock-names						{ font-size:12px; padding-left:5px!important;}

/*
=================
AUTOCOMLETE FORM AT STOCKISTS
*/
#v-showStockists #Form_Form						{ padding:0 20px; height:120px; }
#v-showStockists fieldset						{ width: 100%; float:none; }
#v-showStockists .Actions						{ float:none; }

/*
===============
FOOTER NAVIGATION
FOOTER NAVIGATION
FOOTER NAVIGATION
FOOTER NAVIGATION
GAP BETWEEN BLOCKS AT THE BOTTOM
*/
footer .column						{ margin-right:0!important; margin-bottom:2px!important; }

footer .v-foot-nav a:link, 
footer .v-foot-nav a:visited		{ display:block; padding:10px 0; border-bottom:none!important; text-align:left; margin:0; }
footer .v-foot-nav a.current		{ background-color:#f0e3b1; border-bottom:none!important; }
footer .v-foot-nav a:hover			{ background-color:#f0e3b1; border-bottom:none!important; }
footer .v-foot-nav span:after		{ content:""; }
footer .v-foot-nav span				{ display:block; border-bottom:1px solid #990000!important; }
footer .v-foot-nav span:last-child	{ border-bottom:none!important; }
/*
END FOOTER NAVIGATION
END FOOTER NAVIGATION
END FOOTER NAVIGATION
END FOOTER NAVIGATION
END FOOTER NAVIGATION
===============
*/
#s_grills .column, #s_sauces .column	{ border-bottom:2px solid #f0e3b1; padding-top:20px; }	
}
/*
==============================================================
====== MOBILE MENU ONLY ======================================
====== MOBILE MENU ONLY ======================================
====== MOBILE MENU ONLY ======================================
====== MOBILE MENU ONLY ======================================
====== MOBILE MENU ONLY ======================================
====== MOBILE MENU ONLY ======================================
====== MOBILE MENU ONLY ======================================
====== MOBILE MENU ONLY ======================================
====== MOBILE MENU ONLY ======================================
*/

/*
===========================================
=== DONT DISPLAY MOBILE MENU AT DESKTOP ===
=== DONT DISPLAY MOBILE MENU AT DESKTOP ===
=== DONT DISPLAY MOBILE MENU AT DESKTOP ===
*/
.slicknav_menu 							{ display:none; }
.v-mobile-menu							{ display:none; }
/*
===========================================
===========================================
*/
@media (max-width: 768px) {
.v-desktop-menu							{ display:none }
.js #menu 								{ display:none; }	
#v-submenu								{ display:none }
.js .slicknav_menu 						{ display:block; margin-top:193px; }
.v-mobile-menu							{ display:block; }
/*
===============================
=== GRILLS AND SAUCES MAKE BOLD
*/
.slicknav_nav li:nth-child(2) a			{ font-weight:bold; }
.slicknav_nav li:nth-child(3) a			{ font-weight:bold; }
#mapContent								{ margin-left:-40px; }
.v-mobile-menu .logo 					{ position:absolute; top:0; display: block; padding: 15px 20px 50px 20px; text-decoration: none;
										  text-align:center; width:100%; font-size:25px; background-color:#e1c863; }

#v-mobile-under-logo-title				{ position:absolute; top:140px; width:100%; text-align:center; font-size:22px;
										  text-transform:uppercase; color:#f0e3b1; margin-top:0px!important; }
/*
==========================
AVOID JUMPING ON PAGE LOAD
IT GIVE TOP POSITION AND THEN VLAD.JS REMOVES THIS MARGIN
*/
#v-body-wrapper							{ margin-top:276px; }
/*
===============
== FORM RELATED
*/
#v-auto-form-holder						{ width:100%; }
footer input[type=submit]				{ width:50%; }	
.v-recipe-extension .is-5				{ padding:20px 0!important; }
#v-showStockists						{ border-left:none; border-top:2px solid #f0e3b1; margin-left:0px; padding:40px 0; min-height:400px; }
ul.share-buttons						{ margin:20px 20px 0 0; }
}
/*
========= END MOBILE MENU ===============
========= END MOBILE MENU ===============
========= END MOBILE MENU ===============
========= END MOBILE MENU ===============
=========================================
*/
@media (max-width: 480px) {
/*
=== MOBILE CENTER IMAGE PARAGRAPH SHOP PAGE
*/
#v-center-image p						{ font-size:13px; }
#v-center-image h1						{ font-size:30px; }
#v-center-image .v-img-sauce			{ top:-50px }
.v-main-title-block h1					{ font-size:20px; }
}











